Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235878 - "Contents" is broken in help menu.
Summary: "Contents" is broken in help menu.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-04-10 16:34 UTC by sangu
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: evolution-2.10.1-3.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-14 03:07:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 386503 None None None Never

Description sangu 2007-04-10 16:34:28 UTC
Description of problem:
$evolution
[...]
(evolution-2.10:5459): Bonobo-WARNING **: Error: 'Unable to find help paths
/usr/share/gnome/help/evolution-2.10 or
/usr/share/gnome/help/evolution-2.10.Please check your installation'

$rpm -ql evolution | grep help
[..]
/usr/share/gnome/help/evolution
/usr/share/gnome/help/evolution/C
/usr/share/gnome/help/evolution/C/evolution.xml
[...]

Version-Release number of selected component (if applicable):
2.10.1-1.fc7


How reproducible:
always

Steps to Reproduce:
1. Click F1 key on evolution.
2.
3.
  
Actual results:


Expected results:


Additional info:
libbonobo-2.18.0-1.fc7
yelp-2.18.1-1.fc7

Comment 1 Matthew Barnes 2007-04-13 19:03:06 UTC
This has been reported upstream as well.

http://bugzilla.gnome.org/show_bug.cgi?id=386503

Comment 2 Matthew Barnes 2007-04-14 03:07:34 UTC
Fixed in evolution-2.10.1-3.fc7.


Note You need to log in before you can comment on or make changes to this bug.